<template>
	<view class="container">
		<navBar title="售后" :back="false" color="white" background="green" />

		<button @click="goDt">跳地图</button>
	</view>
</template>

<script>
	// import navBar from '@/components/navBar/index.vue'
	export default {
		// components: {
		// 	navBar
		// },
		data() {
			return {

			}
		},
		methods: {
			goDt() {
				uni.navigateTo({
					url: '/pages/map/index'
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>